.featured-category-list{}
.featured-category-list ul{float:left; width:100%; margin:0 0 15px;}
.featured-category-list ul li{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    box-shadow: 0 0 0 #F0F0F0 inset, 0 0 5px #E8E6E6;
    float: left;
    margin-right: 16px;
    padding: 12px;
    text-align: left;	 margin-left:10px;
}

.featured1-category-list ul li{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    box-shadow: 0 0 0 #F0F0F0 inset, 0 0 5px #E8E6E6;
    float: left;
width:24%
    /*margin-right: 15px;*/
    padding: 12px;
    text-align: left;	 margin-left:10px;
}


.featured-category-list .featuredcategory-image{border:1px solid #efefef;}
.featured-category-list .featuredcategory-name h5{text-align:left; float:left; margin:6px 0 0;}
.featured-category-list .featuredcategory-name h5 a{text-decoration:none; color:#333333; font-size:12px; font-weight:bold;}	.sub-featuredcategory-name{    float: left;    display: inline;    width: 100%;    font-size: 108.3%;    position: relative;    padding-left: 0px;    line-height: 22px;}		 
.level21{	font-weight: normal;font-size: 13px;color: #1D1919;background: url(../images/black-dot.png) no-repeat 0 14px !important;padding-left: 15px;line-height: 21px;text-decoration: none !important;padding-top: 8px !important;}